QEMU Guest Agent CVE-2013-2231 Local Privilege Escalation Vulnerability

QEMU is prone to a local privilege-escalation vulnerability.

Local attackers can exploit this issue to gain elevated privileges on the host operating system. Successful exploits will result in the complete compromise of affected computers.


 

Privacy Statement
Copyright 2010, SecurityFocus